﻿<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Doña Clarita - Hostal</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Favicons -->
  <link href="img/logo-icon.png" rel="icon">
  <link href="img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700|Open+Sans:300,300i,400,400i,700,700i" rel="stylesheet">

  <!-- Bootstrap CSS File -->
  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="lib/animate/animate.min.css" rel="stylesheet">
  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="lib/ionicons/css/ionicons.min.css" rel="stylesheet">
  <link href="lib/magnific-popup/magnific-popup.css" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="css/style.css" rel="stylesheet">

  <!-- =======================================================
    Theme Name: Avilon
    Theme URL: https://bootstrapmade.com/avilon-bootstrap-landing-page-template/
    Author: BootstrapMade.com
    License: https://bootstrapmade.com/license/
  ======================================================= -->
</head>

<body>

  <!--==========================
    Header
  ============================-->
  <header id="header">
    <div class="container">

      <div id="logo" class="pull-left">
        <h1><a href="#intro" class="scrollto">Hostal Doña Clarita</a></h1>
        <img src="img/logo-dona-clarita.png" alt="">
        <!-- Uncomment below if you prefer to use an image logo -->
        <!-- <a href="#intro"><img src="img/logo.png" alt="" title=""></a> -->
      </div>

      <nav id="nav-menu-container">
        <ul class="nav-menu">
          <li class="menu-active"><a href="#intro">Home</a></li>
          <li><a href="#more-features">Servicios</a></li>
          <li><a href="#pricing">Información</a></li>
          <li><a href="#contact">Contactenos</a></li>
          <li><a href="../sistema-gestion/login.aspx">Ingresar</a></li>
        </ul>
      </nav><!-- #nav-menu-container -->
    </div>
  </header><!-- #header -->

  <!--==========================
    Intro Section
  ============================-->
  <section id="intro">

    <div class="intro-text">
      <h2>Bienvenidos</h2>
      <p>Hostal - Doña Clarita, Servicios de hoteleria empresarial</p>
      <a href="#more-features" class="btn-get-started scrollto">Servicios</a>
    </div>

    <div class="product-screens">

      <div class="product-screen-1 wow fadeInUp" data-wow-delay="0.4s" data-wow-duration="0.6s">
        <img src="img/product-screen-1.png" alt="">
      </div>

      <div class="product-screen-2 wow fadeInUp" data-wow-delay="0.2s" data-wow-duration="0.6s">
        <img src="img/product-screen-2.png" alt="">
      </div>

      <div class="product-screen-3 wow fadeInUp" data-wow-duration="0.6s">
        <img src="img/product-screen-3.png" alt="">
      </div>

    </div>

  </section><!-- #intro -->

  <main id="main">

    <!--==========================
      About Us Section
    ============================-->
      <section id="more-features" class="section-bg">
          <div class="container">

              <div class="section-header">
                  <h3 class="section-title">Servicios</h3>
                  <span class="section-divider"></span>
                  <p class="section-description">El hostal Doña Clarita, le ofrece gran cantidad de servicios de hotelería para su empresa, todo esto con la mayor comodidad.</p>
              </div>

              <div class="row">

                  <div class="col-lg-6">
                      <div class="box wow fadeInLeft">
                          <div class="icon"><i class="ion-ios-stopwatch-outline"></i></div>
                          <h4 class="title"><a href="">Servicios 24/7</a></h4>
                          <p class="description">Atendemos a su empresa los 365 días del año, realice sus reservas y lo atenderemos a lo que necesite en hotelería.</p>
                      </div>
                  </div>

                  <div class="col-lg-6">
                      <div class="box wow fadeInRight">
                          <div class="icon"><i class="ion-ios-bookmarks-outline"></i></div>
                          <h4 class="title"><a href="">Habitaciones</a></h4>
                          <p class="description">Tenemos una amplia gama de habitaciones individuales, matrimonial, queen y king. Ademas con diversos accesorios para la comodidad.</p>
                      </div>
                  </div>

                  <div class="col-lg-6">
                      <div class="box wow fadeInLeft">
                          <div class="icon"><i class="ion-ios-heart-outline"></i></div>
                          <h4 class="title"><a href="">Comidas</a></h4>
                          <p class="description">Le ofrecemos la mejor comida en seleccion de menú ejecutivo, especial o una alternativa general.</p>
                      </div>
                  </div>

                  <div class="col-lg-6">
                      <div class="box wow fadeInRight">
                          <div class="icon"><i class="ion-ios-analytics-outline"></i></div>
                          <h4 class="title"><a href="">Entretención</a></h4>
                          <p class="description">Diviertase con nuestros servicios de television por cable, salas de pool y wifi gratuito.</p>
                      </div>
                  </div>

              </div>
          </div>
      </section><!-- #about -->

    <!--==========================
      Pricing Section - Mas Información
    ============================-->
    <section id="pricing" class="section-bg">
      <div class="container">

        <div class="section-header">
          <h3 class="section-title">Mas información</h3>
          <span class="section-divider"></span>
          <p class="section-description">Estas son unas de nuestras alternativas.</p>
        </div>

        <div class="row">

          <div class="col-lg-4 col-md-6">
            <div class="box wow fadeInLeft">
              <h3>Menos de 50 huespedes</h3>
              <h4><sup>$</sup>48.000</h4>
              <h4><span> por noche</span></h4>
              <ul>
                <li><i class="ion-android-checkmark-circle"></i> Menú general.</li>
                <li><i class="ion-android-checkmark-circle"></i> Habitaciones individuales.</li>
                <li><i class="ion-android-checkmark-circle"></i> Servicios de entretención.</li>
              </ul>
              <a href="#" class="get-started-btn">Get Started</a>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="box featured wow fadeInUp">
              <h3>Mas de 100 huespedes</h3>
              <h4><sup>$</sup>45.000</h4>
              <h4><span> por noche</span></h4>
              <ul>
                <li><i class="ion-android-checkmark-circle"></i> Menú especial.</li>
                <li><i class="ion-android-checkmark-circle"></i> Habitaciones matrimoniales.</li>
                <li><i class="ion-android-checkmark-circle"></i> Servicios de entretención.</li>
              </ul>
              <a href="#" class="get-started-btn">Get Started</a>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="box wow fadeInRight">
              <h3>Mas de 150 huespedes</h3>
              <h4><sup>$</sup>42.000</h4>
              <h4><span> por noche</span></h4>
              <ul>
                <li><i class="ion-android-checkmark-circle"></i> Menú ejecutivo.</li>
                <li><i class="ion-android-checkmark-circle"></i> Habitaciones queen o king.</li>
                <li><i class="ion-android-checkmark-circle"></i> Servicios de entretención.</li>
              </ul>
              <a href="#" class="get-started-btn">Get Started</a>
            </div>
          </div>

        </div>
      </div>
    </section><!-- #pricing -->

  </main>

  <!--==========================
    Footer
  ============================-->
  <footer id="footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 text-lg-left text-center">
          <div class="copyright">
            &copy; Copyright <strong>Doña - Clarita</strong>. All Rights Reserved
          </div>
          <div class="credits">
            <!--
              All the links in the footer should remain intact.
              You can delete the links only if you purchased the pro version.
              Licensing information: https://bootstrapmade.com/license/
              Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Avilon
            -->
            Designed by <a href="https://www.duoc.cl">Grupo 6</a>
          </div>
        </div>
      </div>
    </div>
  </footer><!-- #footer -->

  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

  <!-- JavaScript Libraries -->
  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/jquery/jquery-migrate.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="lib/easing/easing.min.js"></script>
  <script src="lib/wow/wow.min.js"></script>
  <script src="lib/superfish/hoverIntent.js"></script>
  <script src="lib/superfish/superfish.min.js"></script>
  <script src="lib/magnific-popup/magnific-popup.min.js"></script>

  <!-- Contact Form JavaScript File -->
  <script src="contactform/contactform.js"></script>

  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>

</body>
</html>
